Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065531 - Inconsistent blockInfo values when the VM is finalizing live migration
Summary: Inconsistent blockInfo values when the VM is finalizing live migration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libvirt
Version: 7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: John Ferlan
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 1040507
Blocks: 1002699 1038069 1059904
TreeView+ depends on / blocked
 
Reported: 2014-02-14 21:07 UTC by John Ferlan
Modified: 2014-12-11 16:13 UTC (History)
23 users (show)

Fixed In Version: libvirt-1.1.1-24.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1040507
Environment:
Last Closed: 2014-06-13 11:43:23 UTC


Attachments (Terms of Use)

Comment 3 zhenfeng wang 2014-02-26 09:25:22 UTC
From comment0 we knew that this bug was copied as bug 1059904, Accoring to the comment 9 and comment 11's description in bug 1059904, we can find that it hard to reproduce this bug under pure libvirt environment, so we can verify this bug via checking the libvirt code. Download the libvirt-1.1.1-24 code, compare it with the patch in comment1, find the libvirt code have included the patch, so mark this bug verifed

Comment 4 Ludek Smid 2014-06-13 11:43:23 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.